<?php

	$targetFolder = '/home/d6osolecom/avibra_laravel/storage/app/public';


	$linkFolder = '/home/d6osolecom/public_html/avibra/storage';

	symlink($targetFolder,$linkFolder);
	
	echo 'Symlink process successfully completed from <strong>'.$targetFolder.' </strong> to <strong>'.$linkFolder.'</strong>';

